uuid: 9c58d6a5-846e-41d7-8797-d42e171f082a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.from_library.field_reusable_paragraph
    - paragraphs.paragraphs_type.from_library
_core:
  default_config_hash: Bea-FFbHlBuiYLW8Et0hLK6VNECewxpIchDbOtC7IDo
id: paragraph.from_library.default
targetEntityType: paragraph
bundle: from_library
mode: default
content:
  field_reusable_paragraph:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden:
  created: true
  status: true
  uid: true
